MediaWiki 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1928922 漏洞类型 跨站脚本
发布时间 2020-01-28 更新时间 2020-02-14
CVE编号 CVE-2013-6451 CNNVD-ID CNNVD-202001-1242
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1242
|漏洞详情
MediaWiki是美国MediaWiki(维基媒体)基金会的一套自由免费的基于网络的Wiki引擎。该产品可用于部署内部的知识管理和内容管理系统。 MediaWiki 1.19.10之前的1.19.9版本,1.21.4之前的1.2x版本和1.22.1之前的1.22.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:lists.wikimedia.org

链接:http://lists.wikimedia.org/pipermail/mediawiki-announce/2014-January/000138.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2013-6451